[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "blotout",
      "quote": "מָחֹ֤ה",
      "strong": [
        "H4229a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "blotout",
      "quote": "אֶמְחֶה֙",
      "strong": [
        "H4229a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "blotout",
      "quote": "מְחֵ֣⁠נִי",
      "strong": [
        "H4229a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "blotout",
      "quote": "אֶמְחֶ֖⁠נּוּ",
      "strong": [
        "H4229a"
      ],
      "occurrence": 1
    }
  }
]
